Bug 216071 - No way to reopen the Chrome toolbar after the user closes it
No way to reopen the Chrome toolbar after the user closes it
Status: RESOLVED WONTFIX
Product: ide
Classification: Unclassified
Component: Extbrowser
7.3
All All
: P4 (vote)
: 7.4
Assigned To: Tomas Mysik
issues@ide
: NO73
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 14:14 UTC by Petr Jiricka
Modified: 2013-07-19 11:40 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2012-07-27 14:14:21 UTC
This was discussed in the meeting yesterday:
1. Create a client project with a index.html page
2. Set Chrome as the configuration
3. Run the project - the page will be open in Chrome and the NetBeans toolbar will appear
4. Close the toolbar using the "x" on the right.

=> There is no way to reopen the toolbar. This should be possible via the NetBeans page action, i.e. probably the menu that appears after clicking this page action should contain an item labeled "Reopen Toolbar", right Liza?

Next, the open/closed state of this toolbar should be remembered, so if the user closes the toolbar and then runs the page again, the toolbar should be hidden after this page opens in the browser. Liza, is this what we agreed?
Comment 1 Tomas Mysik 2012-08-20 14:53:30 UTC
Not actual for NB 7.3.
Comment 2 Tomas Mysik 2012-10-13 09:42:34 UTC
Lowering to P4 since the infobar is not used currently.
Comment 3 Tomas Mysik 2013-07-19 11:40:34 UTC
Closing as WONTFIX since it seems that Chromium guys don't like infobars at all (see [1], especially comment #69).

Thanks.
[1] https://code.google.com/p/chromium/issues/detail?id=39511#c69


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo